package com.ff.base.enums;


/**
 * 传输类型
 *
 * @author shi
 * @date 2024/10/29
 */
public enum TransferType {
    ALL(1, "从游戏商转移额度到平台商(不看amount值，全部转出"),
    GAMES(2, "从平台商转移额度到游戏商"),
    SYSTEM(3, "从游戏商转移额度到平台商 无用");
    private final Integer code;
    private final String info;

    TransferType(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }

}
